Bug-Database: https://github.com/lanjelot/patator/issues
Bug-Submit: https://github.com/lanjelot/patator/issues/new
Repository: https://github.com/lanjelot/patator.git
Repository-Browse: https://github.com/lanjelot/patator
